Subject: pkgsrc-current: make sure mk/ is up to date
To: None <>
From: Todd Vierling <>
List: tech-pkg
Date: 01/27/2005 09:28:11
I added a change to on Jan 24 (rev 1.1571 of that
broke dependency building for some platforms, seen in another thread on
tech-pkg.  A fix went in last night for this, so please make sure your mk/
is now up to date.

This bug does not affect the 2004Q4 branch; it only affects pkgsrc-current.

-- Todd Vierling <> <>